.info-capas {
    background:#fff;
    border-radius: 3px;
    height: 400px;
    margin: 0px 0px 0px 13px;
    padding: 5px;
    position: absolute;
    top: 150px;
    // right: -5px;
    width: 340px;
    z-index: 99;
}